@charset "utf-8";

#about_page1_marker
{
	position:absolute;
	display: block;
	width: 11px;
	height: 11px;
	top: 4px;
	left: 600px;
	margin:0;
	padding:0;
	background:url("images/page_marker.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

#about_page2_marker
{
	position:absolute;
	display: block;
	width: 11px;
	height: 11px;
	top: 4px;
	left: 611px;
	margin:0;
	padding:0;
	background:url("images/page_marker.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

.about_page1_active #about_page1_marker
{
	display: block;
	width: 11px;
	height: 11px;
	margin:0;
	padding:0;
	background:url("images/page_marker.png") 0 0 no-repeat;
	background-position: 0 -11px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

.about_page2_active #about_page2_marker
{
	display: block;
	width: 11px;
	height: 11px;
	margin:0;
	padding:0;
	background:url("images/page_marker.png") 0 0 no-repeat;
	background-position: 0 -11px;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
	cursor:default;
}

#back_arrow_container
{
	position: absolute;
	display: block;
	width: 18px;
	height: 24px;
	top: 0px;
	left: 580px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;
}

.back_arrow
{
	display: block;
	width: 18px;
	height: 24px;
	margin:0;
	padding:0;
	background:url("images/button_arrowL.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.back_arrow
{
	background-position: 0 0px;
}

a:hover.back_arrow
{
	background-position: 0 -24px;
}

a:active.back_arrow
{
	background-position: 0 0px;
}

a:focus.back_arrow
{
	outline:0;
}

#forward_arrow_container
{
	position: absolute;
	display: block;
	width: 18px;
	height: 24px;
	top: 0px;
	left: 625px;		
	margin:0;
	padding:0;
	background-color: transparent;
	background-repeat: no-repeat; 
	z-index: 1;
}

.forward_arrow
{
	display: block;
	width: 18px;
	height: 24px;
	margin:0;
	padding:0;
	background:url("images/button_arrowR.png") 0 0 no-repeat;
	background-color: transparent;
	background-repeat: no-repeat; 
	overflow: hidden;
	text-indent: -10000px;
	font-size: 0px;
	line-height: 0;
	z-index: 2;
}

a:visited.forward_arrow
{
	background-position: 0 0px;
}

a:hover.forward_arrow
{
	background-position: 0 -24px;
}

a:active.forward_arrow
{
	background-position: 0 0px;
}

a:focus.forward_arrow
{
	outline:0;
}
